html, body {
  width: 100%;
  font-family: Lato;
}

.quiz-question {
  width: 100%;
  max-width: 500px;
  display: block;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
  font-size: 18px;
  margin-bottom: 20px;
}

.quiz-answers {
  text-align: center;
  width: 250px;
  margin: 0 auto;
  display: block;
  padding-bottom: 5px;
}
.quiz-answers .btn{
  float: left;
  clear: both;
}

.sweet-alert button {
 border-radius: 0;
    text-transform: uppercase;
    font-weight: 400;
}
.quiz-button.btn {
  margin-top: 10px;
  background-color: #ddd;
  border-radius: 0;
  text-transform: uppercase;
  white-space: normal !important;
  max-width: 250px;
  width: 250px;
}

.quiz-button.btn:hover {
  background-color: #0096D2;
  color: #fff;
}

.start-quiz.quiz-button.btn {
  background-color: #1696d2;
  color: #fff;
  font-weight: bold;
  height: 50px;
  width: 150px;
  float: none;
}

.published-on-date {
    font-size: 14px;
    color: #696969;
    text-align: center;
    margin-bottom: 30px;
}

.question-image {
    width: 100%;
    max-width: 500px;
    margin-bottom: -80px;
    margin: 0 auto;
    margin-top: 120px;
}

.image-credit {
  font-size: 12px;
  color: #696969;
  font-weight: 400;
  text-align: right;
  max-width: 1100px;
  margin: 0 auto;
}

.question-image img,
.results-ratio,
.results-social,
.quiz-title
{
  display: block;
  margin: 0 auto;
  text-align: center;
  padding-top: 20px !important;
}

.results-ratio,
.results-social,
.quiz-title {
  max-width: 600px;
}

.question-image img {
  margin-top: 20px;

}
.results-social{
 display: table;
}
.correct-text {
  margin-top: 10px;
  font-style: italic;
  font-family: Georgia, serif;
}

.quiz-title {
  font-size: 30px;
  font-weight: bold;
  margin-top: 150px;
  margin-bottom: 10px;
  margin-top: 160px;
}

.results-ratio {
  margin: 20px auto;
  font-size: 24px;
  font-weight: bold;
}

.results-social {
    width: 270px;
    clear: both;
    padding-top: 20px;
}
#social-text{
  margin-bottom: 20px;
  width: 275px;
}
.social.social-twitter.follow-tw{
    left: 98px;
    position: relative;
}
.social.social-facebook.follow-fb{
      left: 85px;
    position: relative;
}

.results-social a:not(:first-child) {
  /*margin-left: 20px;*/
}

.progress-circles {
  position: relative;
  padding: 0;
  margin: 0;
/*  left: 40px;*/
    margin-left: auto;
    margin-right: auto;
  top: 40px;
  display: none;
}

.progress-circles.show {
  display: block;
  margin-bottom: 75px;
  /*height: 500px;*/
}

.show{
 display:table !important;
}

.progress-circles li{
  list-style: none;
  display: inline-block;
  background: #ccc;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin-right: 10px;
}
.progress-circles li.dark{
  background: #1696d2;
}


.follow-tw {
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(icons-s973202652e.png);
  background-position: 0 -993px;
  height: 32px;
  width: 32px;
}
.follow-tw:hover{
 background-position: 0 -1401px;
}
.follow-fb {
  display: inline-block;
  background-repeat: no-repeat;
  background-image: url(icons-s973202652e.png);
  background-position: 0 -1880px;
  height: 32px;
  width: 32px;
}
.follow-fb:hover{
 background-position: 0 -1433px;
}



.sweet-alert {
      margin-top: -251px !important;
      position: absolute;
  }

.alert-img{
    width: 100%;
    margin-top: 30px;
    display: block;
}

@media (max-width: 540px){
  h1{
    font-size: 50px !important;
  }
.quiz-question{
  font-size: 20px;
}
.sweet-alert {
      margin-top: -251px !important;
      position: absolute;
  }
.sweet-alert h2{
  display: none;
}
}
#footer{
    width: 100%;
    height: 50px;
    position: fixed;
    bottom: 0px;
    font-family: Lato;
    font-size: 11px;
    padding: 10px;
    background: #333;
    color: white;
    font-weight: 300;
    font-style: italic;    z-index: 999;
}
@media (max-width: 1300px) {
  #footer{ height: 65px;}
}
@media (max-width: 665px) {
  #footer{ height: 75px;}
}
@media (max-width: 460px) {
  #footer{
    height: 90px;
    /*position: relative;*/
  }
}
@media (max-width: 340px) {
  #footer{ height: 115px;}
}
#footer a{
  color: #0096d2 !important;
}
#credits-button{
  display: inline;
    clear: both;
    float: left;
    margin-right: 5px;
    color: #0096d2;
    cursor: pointer;
}
#credits-button:hover{
  text-decoration: underline;
}
#credits-text{
    margin-top: 8px;
    font-size: 12px;
}